Telegram APILangpack
langpack.getDifference
Get new strings in language pack
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get new strings in language pack
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/langpack.getDifference" \ -H "Content-Type: application/json" \ -d '{ "params": { "langPack": "string", "langCode": "string", "fromVersion": 0 } }'{ "result": { "_": "langPackDifference", "langCode": "string", "fromVersion": 0, "version": 0, "strings": [ { "_": "langPackString", "key": "string", "value": "string" } ] }}